map: Central Command
gamemode: Suspicion
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d1c7c279-fdd3-4c56-8450-809680b83a57
  playerICName: A LIBERAL Chud
  playerOOCName: EmptyHead
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 570be386-1c53-4cee-b396-feef19d35e00
  playerICName: Bob
  playerOOCName: MrHamster3
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 284083e8-f289-4a3f-9058-dfbcc9b30188
  playerICName: Isaac Usta
  playerOOCName: shoebill
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d2a0b91e-b790-4c93-947d-182eaf34042b
  playerICName: Dominick Wolfe
  playerOOCName: tomascostaPT
roundEndText: >2-

  [bold]Innocents[/bold] have won the round.

  [color=red][bold]Traitors[/bold][/color]: 1

  [bullet/] Bob

  [color=green][bold]Innocents[/bold][/color]: 2

  [bullet/] A LIBERAL Chud

  [bullet/] Dominick Wolfe

  [color=blue][bold]Detectives[/bold][/color]: 1

  [bullet/] Isaac Usta

  [color=pink][bold]Wildcards[/bold][/color]: 0
server_id: SSS
server_name: SSS
roundId: 11010
endTick: 4413145
duration: 00:02:06.2332071
fileCount: 4
size: 1031603
uncompressedSize: 6322375
endTime: 1.16:51:44.6528952
...
